Subject: [Gen-art] Gen-ART Telechat Review of draft-ietf-pce-gmpls-aps-req-07

From: Alexey Melnikov <[email-masked]>
Date: Tue, 16 Jul 2013 11:28:38 +0100

Sorry for the confusion with my earlier email, I corrected the subject 
for my review.

On 06/06/2013 11:05, Alexey Melnikov wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> < http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please wait for direction from your document shepherd
> or AD before posting a new version of the draft.
>
> Document:  draft-ietf-pce-gmpls-aps-req-07
> Reviewer: Alexey Melnikov
> Review Date: 2013-06-06
> IETF LC End Date: 2013-06-07
> IESG Telechat date: (if known)
>
> Summary: This draft is ready for publication as an informational RFC.
>
> Major issues: None.
>
> Minor issues: None.
>
> Nits/editorial comments:
>
> I might have missed that, but I think the first mention of ERO
> needs expansion of the acronym and a reference.